CVE-2016-10875

The wp-database-backup plugin before 4.3.1 for WordPress has XSS.

Published : 2019-08-12 15:15 Updated : 2019-09-01 21:15

4.3
CVSS Score More info
Score 4.3 / 10
4.3
Vendor Product Version URI
Wpseeds Wp Database Backup 1.0.0 cpe:/a:wpseeds:wp_database_backup:1.0.0::~~~wordpress~~
Wpseeds Wp Database Backup 2.0 cpe:/a:wpseeds:wp_database_backup:2.0::~~~wordpress~~
Wpseeds Wp Database Backup 2.1 cpe:/a:wpseeds:wp_database_backup:2.1::~~~wordpress~~
Wpseeds Wp Database Backup 2.1.1 cpe:/a:wpseeds:wp_database_backup:2.1.1::~~~wordpress~~
Wpseeds Wp Database Backup 2.1.2 cpe:/a:wpseeds:wp_database_backup:2.1.2::~~~wordpress~~
Wpseeds Wp Database Backup 2.1.3 cpe:/a:wpseeds:wp_database_backup:2.1.3::~~~wordpress~~
Wpseeds Wp Database Backup 2.2 cpe:/a:wpseeds:wp_database_backup:2.2::~~~wordpress~~
Wpseeds Wp Database Backup 2.3 cpe:/a:wpseeds:wp_database_backup:2.3::~~~wordpress~~
Wpseeds Wp Database Backup 2.4 cpe:/a:wpseeds:wp_database_backup:2.4::~~~wordpress~~
Wpseeds Wp Database Backup 3.0 cpe:/a:wpseeds:wp_database_backup:3.0::~~~wordpress~~
Wpseeds Wp Database Backup 3.1 cpe:/a:wpseeds:wp_database_backup:3.1::~~~wordpress~~
Wpseeds Wp Database Backup 3.2 cpe:/a:wpseeds:wp_database_backup:3.2::~~~wordpress~~
Wpseeds Wp Database Backup 3.3 cpe:/a:wpseeds:wp_database_backup:3.3::~~~wordpress~~
Wpseeds Wp Database Backup 3.4 cpe:/a:wpseeds:wp_database_backup:3.4::~~~wordpress~~
Wpseeds Wp Database Backup 3.5 cpe:/a:wpseeds:wp_database_backup:3.5::~~~wordpress~~
Wpseeds Wp Database Backup 3.6 cpe:/a:wpseeds:wp_database_backup:3.6::~~~wordpress~~
Wpseeds Wp Database Backup 3.7 cpe:/a:wpseeds:wp_database_backup:3.7::~~~wordpress~~
Wpseeds Wp Database Backup 3.8 cpe:/a:wpseeds:wp_database_backup:3.8::~~~wordpress~~
Wpseeds Wp Database Backup 3.9 cpe:/a:wpseeds:wp_database_backup:3.9::~~~wordpress~~
Wpseeds Wp Database Backup 3.9.1 cpe:/a:wpseeds:wp_database_backup:3.9.1::~~~wordpress~~
Wpseeds Wp Database Backup 3.9.2 cpe:/a:wpseeds:wp_database_backup:3.9.2::~~~wordpress~~
Wpseeds Wp Database Backup 3.9.3 cpe:/a:wpseeds:wp_database_backup:3.9.3::~~~wordpress~~
Wpseeds Wp Database Backup 3.9.4 cpe:/a:wpseeds:wp_database_backup:3.9.4::~~~wordpress~~
Wpseeds Wp Database Backup 4.1 cpe:/a:wpseeds:wp_database_backup:4.1::~~~wordpress~~
Wpseeds Wp Database Backup 4.2 cpe:/a:wpseeds:wp_database_backup:4.2::~~~wordpress~~
Wpseeds Wp Database Backup 4.3 cpe:/a:wpseeds:wp_database_backup:4.3::~~~wordpress~~
  1. Wpseeds (1) Search CVE
    1. Wp Database Backup (26) Search CVE
      1. 1.0.0
      2. 2.0
      3. 2.1
      4. 2.1.1
      5. 2.1.2
      6. 2.1.3
      7. 2.2
      8. 2.3
      9. 2.4
      10. 3.0
      11. 3.1
      12. 3.2
      13. 3.3
      14. 3.4
      15. 3.5
      16. 3.6
      17. 3.7
      18. 3.8
      19. 3.9
      20. 3.9.1
      21. 3.9.2
      22. 3.9.3
      23. 3.9.4
      24. 4.1
      25. 4.2
      26. 4.3

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2019-09-01 21:15
2019-08-14 20:28
2019-08-12 15:16

New CVE